Subject: Re: Gallery photos
From: "Steve Bamford" <[email-masked]>
To: "Michael Taylor" <[email-masked]>
Date: Thu, 3 Oct 2002 15:48:19 -0700

----- Original Message ----- 
  From: Michael Taylor 
  To: Steve Bamford 
  Sent: Friday, September 20, 2002 11:09 AM
  Subject: Re: Gallery photos

  Hi Steve,

   Yes I check the site out daily and saw it. Thanks. And thanks for keeping my email private I really do appreciate it. Here's a few or ERTL's 1/48 F7f-3N Tigercat. It was sitting in my garage for about 3 years basically assembled and I decided to just get it finished one weekend. I had planned to do it wheels down but when I went to put them on I found them missing from the box!....Mike
    ----- Original Message ----- 
    From: Steve Bamford 
    To: Michael Taylor 
    Sent: Friday, September 20, 2002 1:23 PM
    Subject: Re: Gallery photos

    Hi Mike,
    Your PBJ went on ARC today.  Thanks for sending it in Mike.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Michael Taylor 
      To: [email-masked] 
      Sent: Tuesday, August 13, 2002 9:26 PM
      Subject: Gallery photos

      Hi Steve,

       Here are a few of a PBJ-1D I made from Accurate Miniatures B-25C/D kit. I made the ventral radome from Bass wood and added a few machine guns. Please if you could not include my email address? I've been hit hard by pain in the butt emails since my last two submissions. Not blaming you :)...Mike T